/* [06MAY20]:OHMI  Worked on removing the unnecessary style properties */
@font-face {
  font-family: gill-sans-light;
  src: url("../common/fonts/gill-sans-light.woff") format("woff"); }
@font-face {
  font-family: gill-sans;
  src: url("../common/fonts/gill-sans.woff") format("woff"); }
/*Defining the property for the entire html body*/
body 
{
  min-width: 700px; 
  margin:0px;
  font-family: gill-sans;
}
/* for Logo position*/
.header-center{
	text-align:center;
}
/* Used to control logo width and height in login page */
div#logo-center img {
    /*HEIGHT: 220px;*/
    WIDTH: 280PX;
}
/*Properties for form control*/
.form-control 					/*login user id and password input fields*/
{
  background-color: #fff;
  background-image: none;
  border: 1px solid #4E7CB1;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  color: #000; 
  font-size: 15.2px;
  height: 34px;
  line-height: 1.42857;
  padding: 6px 12px;
   width: 400px;
  }
/*Property for the input foms elements when focussed*/
.form-control:focus 
{
  border-color: #66afe9;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
  outline: 0 none; 
}

/* div for the input fields*/
.input-group 
{
/*  display: table;*/
}
/*Span Property for designing the input form icons and background*/
.input-group-addon 
{
  background-color: #4E7CB1;
  color: #fff;
  font-size: 14px;
  font-weight: normal;
  line-height: 1;
  padding: 17px 12px 14.5px 12px;
  text-align: center;
  border-radius: 7px; 
  vertical-align: middle;
  white-space: nowrap;
    margin-right: -5px;
}
 .input-group-addon:first-child 	/*to avoid the radius of the icon div*/
{
  border-bottom-right-radius: 0;
  border-top-right-radius: 0; 
  border-right: 0 none; 
}
/*Defines the margin bottom for all input elements*/
.margin-bottom-sm 
{
  margin-bottom: 5px !important; 
}
/*Wrapper for the input fields*/
.wrapper 
{ 
  background-repeat: no-repeat;
  background-size:100% 100%;
  width: 100%;
  height: 100%;  
}
/*Submit button property*/
input#Button1 {
    background-color: #4E7CB1;
    border: 1px solid #4E7CB1;
    border-radius: 5px;
    color: white;
    cursor: pointer;
    font-family:gill-sans,Helvetica,Arial;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 10px;
    padding: 10px;
    width: 244px;
}
.center {
    border-right: none;
    height: 50%;
	margin-top: 10%;
}
/*/**/
.loginForm {
text-align:center;
    text-align: -webkit-center;

}

.login_msg {
    text-align: center;
    font-size: 18px;
    font-family: gill-sans;

}
/*div for login error*/
.login-error{
    WIDTH: 72%;
    FLOAT: RIGHT;
    TEXT-ALIGN: CENTER;
    PADDING-RIGHT: 15%;
}
/* Error message diplay property in login page*/
p.error-msg {
    padding-left: 40px;
    color: red;
	font-weight: bold;
    letter-spacing: 0.7px;
}
/*Footer properties*/
#footer {
    bottom: 0;
    color: #666;
    font-family: gill-sans-light;
    font-size: 12px;
    left: 0;
    position: absolute;
}
/*For forgot user label*/
.forgot{
/*	float: right;
    margin-right: 46%;*/
    text-align: center;
    font-weight: bold;
}
